diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ImportDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ImportDepotApplication.java
index a02da98c519980..b36f378d740159 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ImportDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/ImportDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.exportimport.constants.ExportImportPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class ImportDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/JournalDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/JournalDepotApplication.java
index f00c2c47ae2753..b4922118877401 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/JournalDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/JournalDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -25,7 +25,7 @@ import java.util.List;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class JournalDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteAdministrationWorkflowDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteAdministrationWorkflowDepotApplication.java
index ba8926115b7f5c..836de17d52aab5 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteAdministrationWorkflowDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteAdministrationWorkflowDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.portal.workflow.constants.WorkflowPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class SiteAdministrationWorkflowDepotApplication
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteMembershipsDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteMembershipsDepotApplication.java
index 88aae35c5f566f..e4f4ff21630a4f 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteMembershipsDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/SiteMembershipsDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.site.memberships.constants.SiteMembershipsPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class SiteMembershipsDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/StagingProcessesDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/StagingProcessesDepotApplication.java
index 0131c632060406..91531f8a9103db 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/StagingProcessesDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/StagingProcessesDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.staging.constants.StagingProcessesPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class StagingProcessesDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/TrashDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/TrashDepotApplication.java
index 3cef1220ae7bbe..632e5559ae5b44 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/TrashDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/TrashDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.trash.constants.TrashPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class TrashDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/UserWorkflowDepotApplication.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/UserWorkflowDepotApplication.java
index 6b71d68f57ed94..0f9d62285d06f2 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/UserWorkflowDepotApplication.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/UserWorkflowDepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application;
@@ -20,7 +20,7 @@ import com.liferay.portal.workflow.constants.WorkflowPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = DepotApplication.class)
 public class UserWorkflowDepotApplication implements DepotApplication {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/controller/DepotApplicationController.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/controller/DepotApplicationController.java
index 0ae4e973c47061..cedb8a161f17d4 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/controller/DepotApplicationController.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/controller/DepotApplicationController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.controller;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = DepotApplicationController.class)
 public class DepotApplicationController {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotAdminPanelApp.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotAdminPanelApp.java
index 227f65501940a8..fc403dfc0f4f47 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotAdminPanelApp.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotAdminPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.list;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotPanelAppController.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotPanelAppController.java
index 0798ce32616cf2..0ecae9a49c18ae 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotPanelAppController.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotPanelAppController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.list;
@@ -50,7 +50,7 @@ import org.osgi.util.tracker.ServiceTracker;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotPanelAppController.class)
 public class DepotPanelAppController {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotSettingsPanelApp.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotSettingsPanelApp.java
index 3ce071e5600010..faa33406501adb 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotSettingsPanelApp.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/application/list/DepotSettingsPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.application.list;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryTracker.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryTracker.java
index ac6413e4ec98fe..8c6a184d0e25e8 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryTracker.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.asset.model;
@@ -38,7 +38,7 @@ import org.osgi.util.tracker.ServiceTracker;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = DepotAssetRendererFactoryTracker.class)
 public class DepotAssetRendererFactoryTracker {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryWrapper.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryWrapper.java
index 5be4883dd6e222..c25f8e98cf6fb1 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryWrapper.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotAssetRendererFactoryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.asset.model;
@@ -38,7 +38,7 @@ import javax.portlet.PortletURL;
 import javax.portlet.WindowState;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DepotAssetRendererFactoryWrapper<T>
 	implements AssetRendererFactoryWrapper<T> {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotClassTypeReader.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotClassTypeReader.java
index 5e152062196fa5..d3ff3d81d8cf34 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotClassTypeReader.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/asset/model/DepotClassTypeReader.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.asset.model;
@@ -28,7 +28,7 @@ import java.util.List;
 import java.util.Locale;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DepotClassTypeReader implements ClassTypeReader {
 
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/configuration/DepotConfigurationImpl.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/configuration/DepotConfigurationImpl.java
index 2a4e2a85648631..b46d9d7c113c44 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/configuration/DepotConfigurationImpl.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/configuration/DepotConfigurationImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.configuration;
@@ -19,7 +19,7 @@ import com.liferay.depot.configuration.DepotConfiguration;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = DepotConfiguration.class)
 public class DepotConfigurationImpl implements DepotConfiguration {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/constants/DepotAdminWebKeys.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/constants/DepotAdminWebKeys.java
index 1151f6f41cd21b..f1119ad366cd44 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/constants/DepotAdminWebKeys.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/constants/DepotAdminWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DepotAdminWebKeys {
 
